#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Mocha=Mocha~Mocha1
Mocha\ Home=Mocha Home~Mocha2
Mocha\ is\ a\ feature-rich\ JavaScript\ test\ framework.=Mocha is a feature-rich JavaScript test framework.~Mocha3
Mocha's\ bin\ directory,\ if\ mocha\ is\ not\ in\ the\ path\ environment\ variable.=Mocha's bin directory, if mocha is not in the path environment variable.~Mocha4
Path\ of\ Result\ File=Path of Result File~Mocha5
Quality=Quality~Mocha6
Reporter=Reporter~Mocha7
Run\ Test=Run Test~Mocha8
Run\ unit\ tests.=Run unit tests.~Mocha9
Test\ Directory=Test Directory~Mocha10
The\ directory\ that\ contains\ the\ test\ files.=The directory that contains the test files.~Mocha11
The\ path\ of\ the\ result\ file.=The path of the result file.~Mocha12
The\ reporter\ to\ use\ for\ generating\ the\ Mocha\ test\ report.=The reporter to use for generating the Mocha test report.~Mocha13
Unit\ Testing=Unit Testing~Mocha14
